
body { margin: 0px; background-color: #ffffff; background-image: url("../images/bgs3.png"); background-position: center top; background-repeat: repeat; }

/* Fonts 
----------------------------------------------------- */
body,p,td,pre,input,textarea { color: #000000; }
body,p,td,pre,input,textarea { font-family: arial,helvetica,arial,sans-serif; }
body,p,td,pre,input,textarea { font-size: 13px; }
ul {margin:0; padding:2px}
li {  color:#000000; list-style-image:url("../images/point.jpg"); margin:5px 0 0 25px; padding:0 0 0 4px; }

	h1 { font:34px Arial, Helvetica, sans-serif; margin:20px 0 0 0; color:#333333; text-shadow: 1px 1px #000000; }
	h2 { font:20px Arial, Helvetica, sans-serif; margin:23px 0 2px 0;  color:#000000; }
	h3 { font:25px Arial, Helvetica, sans-serif; margin:35px 0 5px 0; color:#64a801; }
	h4 { font:25px Arial, Helvetica, sans-serif; margin:15px 0 5px 0; color:#64a801; }
	h5 { font:15px Arial, Helvetica, sans-serif; margin:20px 0 0 0; color:#64a801; }
	h6 { font:70px Arial, Helvetica, sans-serif; margin:0 0 7px 0;  color:#6fd34c; }

.includedboxtitle { font:18px arial, helvetica, sans-serif; color:#6fd34c; }
.small { font:10px arial, helvetica, sans-serif; color:#000000; }
#logo-text { font:23px arial, helvetica, sans-serif; color:#ffffff; font-style: italic; margin: 10px 0 30px 0;}

/* Navigation page
----------------------------------------------------- */

	a:link { font-family: arial, helvetica, sans-serif; color:#e30106; font-size:13px; text-decoration: underline; }
	a:visited { font-family: arial, helvetica, sans-serif; color:#e30106; font-size:13px; text-decoration: underline; }
	a:active { font-family: arial, helvetica, sans-serif; color:#e30106; font-size:13px; text-decoration: underline; }
	a:hover { font-family: arial, helvetica, sans-serif; color:#000000; font-size:13px; text-decoration: underline; }

	a.h4:link { font-family: arial, helvetica, sans-serif; color:#64a801; font-size:25px; text-decoration: underline; }
	a.h4:visited { font-family: arial, helvetica, sans-serif; color:#64a801; font-size:25px; text-decoration: underline; }
	a.h4:active { font-family: arial, helvetica, sans-serif; color:#64a801; font-size:25px; text-decoration: underline; }
	a.h4:hover { font-family: arial, helvetica, sans-serif; color:#000000; font-size:25px; text-decoration: underline; }

	a.white:link { font-family: arial, helvetica, sans-serif; color:#ffffff; font-size:16px; text-decoration: none; }
	a.white:visited { font-family: arial, helvetica, sans-serif; color:#ffffff; font-size:16px; text-decoration: none; }
	a.white:active { font-family: arial, helvetica, sans-serif; color:#ffffff; font-size:16px; text-decoration: none; }
	a.white:hover { font-family: arial, helvetica, sans-serif; color:#cccccc; font-size:16px; text-decoration: none; }

	a.small:link { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:visited { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:active { margin:0 0 5px 0; font-family: arial, helvetica, sans-serif; color:#397c21; font-size:11px; text-decoration: underline; }
	a.small:hover { margin:0px 0 5px 0; font-family: arial, helvetica, sans-serif; color:#000000; font-size:11px; text-decoration: underline; }


/* Logo 
----------------------------------------------------- */
#logobg { opacity:1; z-index: 400; width:100%; height: 65px; margin:5px 0 0 0; }
#navbg { z-index: 400; width:650; height: 26px;  margin:0 0 0 0; }
#logo { z-index: 500; margin:15px 0 0 0; }
#nav { width:100%; height: 50px; background:url("../images/nav-black.png") repeat top left; margin:0 0 0 0; }


/* Banners 
----------------------------------------------------- */
#banner { margin:15px 0 0 0; }
#banner1 { background:url("../banners/1.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner2 { background:url("../banners/2.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner3 { background:url("../banners/3.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner4 { background:url("../banners/4.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner5 { background:url("../banners/5.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner6 { background:url("../banners/6.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner7 { background:url("../banners/7.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner8 { background:url("../banners/8.jpg") no-repeat top; margin:auto; width:100%; height:375px;}
#banner9 { background:url("../banners/9.jpg") no-repeat top; margin:auto; width:100%; height:375px;}

/* Header main Footer 
----------------------------------------------------- */

#boxes { width:1000px; margin:20px 0 0 0; }
#box1 { margin:80px 25px 20px 25px; background:url("../images/box1.png") no-repeat top; height:288px; width:288px; }
#box2 { margin:80px 25px 20px 25px; background:url("../images/box2.png") no-repeat top; height:288px; width:288px; }
#box3 { margin:80px 25px 20px 25px; background:url("../images/box3.png") no-repeat top; height:288px; width:288px; }

#boxcontent  { padding: 20px 10px 0 20px; text-align: center; width:250px; }
#boxcontent a { text-align: center; font:bold 30px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: underline; }
#boxcontent a:hover { color:#242021; text-decoration: none;}
#boxcontent h1 { font:bold 25px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#boxcontent p { text-align: left; font: 19px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }


#boxcontent1  { padding: 20px 0 0 0; text-align: center; width:220px; }
#boxcontent1 a { font:bold 18px arial, Helvetica, sans-serif; color:#ffffff; text-decoration: none; }
#boxcontent1 a:hover { color:#abd13e; text-decoration: none;}


#topcontent { padding:15px 0 0 0; height:51px; width:320px;  margin:20px 0 5px 20px; background:url("../images/button.png") no-repeat top left; }
#topcontent p { font:13px arial, helvetica, sans-serif; color:#ffffff; }
#topcontent a { margin:0 40px 0 0; float: right; font:13px arial, Helvetica, sans-serif; color:#6fd33e; text-decoration: none;}
#topcontent a:hover { color:#eeeeee;  text-decoration: none;}


# main li { list-style:none; background:url("../images/arrow.png") no-repeat top left; margin:4px 0 0 0; padding:2px 0 0 20px; }

#callbox2 { background:url("../images/bgbox.jpg") no-repeat top left; height: 100px; width:370px; margin:0 0 20px 0; }
#callbox2content { width:340px; float:left;  padding:2px 10px 10px 20px; }
#callbox2content p { font:14px arial, helvetica, sans-serif; color:#ffffff; }
#callbox2content a { font:14px arial, Helvetica, sans-serif; color:#6fd34c; text-decoration: none; }
#callbox2content a:hover { color:#eeeeee; text-decoration: underline;}

#callbox3 { background:url("../images/bgbox.jpg") no-repeat top left; height: 100px; width:370px; margin:0 0 20px 0; }
#callbox3content { text-align: center; width:360px; padding:16px 0 0 0; }
#callbox3content p { font:14px arial, helvetica, sans-serif; color:#ffffff; }
#callbox3content a { text-align: center; font:24px arial, Helvetica, sans-serif; color:#6fd34c; text-decoration: none; }
#callbox3content a:hover { color:#eeeeee; text-decoration: underline;}


#includedbox { background:url("../images/included.jpg") no-repeat top left; height:640px; width:564px; margin:0px; }
#includedboxcontent { width:540px; float:left;  padding:2px 10px 10px 20px; }
#includedboxcontent p { font:14px arial, helvetica, sans-serif; color:#333333; }
#includedboxcontent a { font:14px arial, Helvetica, sans-serif; color:#6fd34c; text-decoration: none; }
#includedboxcontent a:hover { color:#eeeeee; text-decoration: underline;}

#includedboxbase { background:url("../images/included-base.jpg") no-repeat top left; height: 27px; width:564px; margin:0 0 20px 0; }


#pricebox { background:url("../images/pricing-top.jpg") no-repeat top left; height:500px; width:370px; margin:0px; }
#priceboxcontent { width:340px; float:left;  padding:2px 30px 10px 20px; }
#priceboxcontent p { font:14px arial, helvetica, sans-serif; color:#333333; }
#priceboxcontent a { font:14px arial, Helvetica, sans-serif; color:#6fd34c; text-decoration: none; }
#priceboxcontent a:hover { color:#eeeeee; text-decoration: underline;}

#priceboxbase { background:url("../images/pricing-base.jpg") no-repeat top left; height: 25px; width:370px; margin:0 0 20px 0; }

#header-nav { margin:10px 0 5px 0; }

#header2-nav { width: 300px; height: 15px; margin:1px 5px 5px 0; float:right; }
#header2-nav a { font: 11px arial, Helvetica, sans-serif; color:#bced44; text-decoration: none; }
#header2-nav a:hover { color:#ffffff;  text-decoration: none;}

#base { height:150px; background-color: #000000; width:100%; margin:25px 0 20px 0; }
#base-logo { width:70px; margin:45px 0 10px 20px;}
#basecontent { width:850px; float:left; margin:35px 10px 10px 20px; }
#basecontent p { font:20px arial, helvetica, sans-serif; color:#ffffff; }
#basecontent a { font:bold 12px arial, Helvetica, sans-serif; color:#67a500; text-decoration: none; }
#basecontent a:hover { color:#ffffff;  text-decoration: none;}
#baseimage { width:120px; float:left; margin:15px 10px 10px 50px; }


#basenav { width:270px; float:left; margin:42px 5px 10px 25px; }
#basenav p { font:13px arial, helvetica, sans-serif; color:#ffffff; }  
#basenav a { margin:0 0 0 20px ; padding:0  0 0 25px; background:url("../images/arrow.png") no-repeat left; font:13px arial, Helvetica, sans-serif; color:#67a500; text-decoration: none; }
#basenav a:hover { color:#eeeeee;  text-decoration: none;}
#basenav1 { width:150px; float:left; margin:42px 5px 10px 25px; }
#basenav1 p { font:13px arial, helvetica, sans-serif; color:#ffffff; }  
#basenav1 a { margin:0 0 0 20px ; padding:0  0 0 25px; background:url("../images/arrow.png") no-repeat left; font:13px arial, Helvetica, sans-serif; color:#67a500; text-decoration: none; }
#basenav1 a:hover { color:#eeeeee;  text-decoration: none;}

	.bordvus { background-color: #fbfcfc; border: 1px solid #666666; float:left; font:12px arial, helvetica, sans-serif; color:#000000; margin:2px 10px 1px 1px; padding:5px 5px 5px 5px; }


#product { height:550px; background:url("../images/bg1.jpg") no-repeat top left; width:400; margin:5px 0 20px 0; }
#product-image { margin:20px 0 10px 30px;}
#productcontent { margin:auto; }
#productcontent h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 40px;}
#productcontent h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#productcontent p { text-align: left; font:13px arial, helvetica, sans-serif; color:#ffffff; }
#productcontent a { font:bold 12px arial, Helvetica, sans-serif; color:#2c9445; text-decoration: none; }
#productcontent a:hover { color:#333333;  text-decoration: none;}

#product1holder { width:960px; margin:0; }

#product1 { background:url("../images/product-back.jpg") no-repeat; height:211px; width:310px; margin:0 0 0 0; }
#product1-image { margin:20px 0 10px 30px;}
#product1content { margin:auto; }
#product1content h1 { text-align: center; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 10px;}
#product1content h2 { text-align: center; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#product1content p { text-align: center; font:13px arial, helvetica, sans-serif; color:#ffffff; }
#product1content a { font:bold 12px arial, Helvetica, sans-serif; color:#2c9445; text-decoration: none; }
#product1content a:hover { color:#333333;  text-decoration: none;}

#product2 { height:550px; background:url("../images/bg2.jpg") repeat top left; width:400; margin:5px 0 20px 0; }
#product2-image { margin:20px 0 10px 30px;}
#product2content { margin:auto; }
#product2content h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 80px;}
#product2content h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 40px}
#product2content p { text-align: left; font:13px arial, helvetica, sans-serif; color:#ffffff; }
#product2content a { font:bold 12px arial, Helvetica, sans-serif; color:#2c9445; text-decoration: none; }
#product2content a:hover { color:#333333;  text-decoration: none;}


#product3 { height:550px; background:url("../images/product-back-home.jpg") no-repeat top left; width:400; margin:5px 0 20px 0; }
#product-image { margin:20px 0 10px 30px;}
#product3content { margin:auto; }
#product3content h1 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 22px; font-weight: 550; color: #000000; margin: 12px 0 15px 40px;}
#product3content h2 { text-align: left; font-family: Trebuchet MS, helvetica, sans-serif; font-size: 18px; font-weight: 700; color: #000000; margin: 10px 0 0 10px}
#product3content p { text-align: left; font:13px arial, helvetica, sans-serif; color:#ffffff; }
#product3content a { font:bold 12px arial, Helvetica, sans-serif; color:#2c9445; text-decoration: none; }
#product3content a:hover { color:#333333;  text-decoration: none;}

#right { width:390px; margin:20px 10px 20px 0; }
#righthome { width:390px; margin:20px 10px 20px 0; }
#righthomecontent { height:700px; background-color: #f8f8f8; float:left; width:390px; padding:10px 5px 10px 15px; }
#righthomecontent2 { height:600px; float:left; width:390px; padding:10px 5px 10px 15px; }

#right2 { width:390px; margin:20px 10px 20px 0; }
#right2homecontent { height:240px; background-color: #f8f8f8; float:left; width:390px; padding:10px 5px 10px 15px; }


#right3 { width:600px; margin:20px 10px 20px 0; }
#righthome3 { width:570px; margin:20px 10px 20px 0; }
#righthomecontent3 { float:left; width:570px; padding:10px 5px 10px 15px; }

#righthome1 { width:390px; margin:20px 10px 20px 0; }
#righthomecontent1 { height:100%; background-color: #f8f8f8; float:left; width:390px; padding:10px 5px 10px 15px; }

#right4 { width:290px; height:600px; margin:20px 10px 20px 0; }
#righthome4 { width:390px; margin:2px 10px 20px 0; }
#righthomecontent4 { background:url("../images/rhbg.png") no-repeat top left;  float:left; width:290px; padding:10px 5px 10px 5px; }


#left { background-color:#ffffff; width:1000px; margin:25px 0 0 0; padding:20px 20px 20px 20px;  }
#leftcontent { float:left; width:940px; margin:0 0 0 0; }
#leftcontent h1 { font:34px Arial, Helvetica, sans-serif; margin:20px 0 0 0; color:#333333; text-shadow: 1px 1px #000000;  }
#leftcontent p { font:13px arial, helvetica, sans-serif; color:#000000; }


#leftcontentcontent { float:left; width:660px; margin:0 0 0 20px; }
#lefthome { background-color:#ffffff; width:560px; margin:8px 30px 20px 0;  }
#lefthomecontent { float:left; width:520px; margin:0 0 0 30px; }
#lefthomecontent p { font:13px arial, helvetica, sans-serif; color:#000000; }



#services2-wrap { background-color: #f8f8f8;  height: 200px; width:250px; padding:5px 8px 8px 9px; margin:5px 0 15px 0; }
#services2image { margin-left: auto; margin-right: auto; }
#services2content { width:220px; }
#services2content p { margin:7px 0 0 0; font:12px arial, helvetica, sans-serif; color:#000000; }
#services2content a {  margin:2px 0 5px 0; font:bold 14px arial, Helvetica, sans-serif; color:#01adef; text-decoration: none; }
#services2content a:hover { color:#000000; text-decoration: underline;}
#services2content h1 { text-align: center; margin:12px 0 20px 0; font:bold 20px arial, Helvetica, sans-serif; color:#464243; text-decoration: none; text-shadow: 0 0 #ffffff; }


#services-wrap { float: right; width:390px; margin:5px 0 0 0; }
#servicesimage { border: thin solid #999999; width:150px; height: 150px; float:left; margin:5px 15px 5px 5px; }
#servicescontent { width:200px; float:left; margin:5px 15px 5px 0; }
#servicescontent p { margin:7px 0 0 0; font:12px arial, helvetica, sans-serif; color:#000000; }
#servicescontent a {  margin:5px 0 5px 0; font:17px arial, Helvetica, sans-serif; color:#64a801; text-decoration: none; }
#servicescontent a:hover { color:#000000; text-decoration: underline;}

#lines { height: 10px; width:280px; background:url("../images/lines.png") no-repeat top left;}  



/* Navigation drop

----------------------------------------------------- */

#sddm
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddm li
{	margin: 15px 35px 0 15px;
	padding: 0;
	list-style: none;
	text-decoration: none;
	text-align: left;
	font: 15px Arial, Helvetica, sans-serif;
	 }


#sddm li a
{	display: block;
	margin: 10px 0 0 0;
	padding:0 0 0 0;
	font: bold 15px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
	 }

#sddm li a:hover
{	
	color: #e8e8e8;
	text-decoration: none;
}


#sddm div
{	position: absolute;
	visibility: hidden;
	margin: 15px 10px 0 -2px;
	padding: 0;
	width:auto;
	background: #252122;
border-left: thin solid black;
border-right: thin solid black;
border-bottom: thin solid black;
	}

#sddm div a
	{	position: relative;
		display: block;
		margin: 4px 10px 0 10px;
		padding: 5px;
		width:auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #252122;
		color: #ffffff;
		font: bold 14px Arial, Helvetica, sans-serif;}

	#sddm div a:hover
	{	background: #6fd33e;
		text-decoration: none;
		color: #ffffff;}



#sddf
{	margin: 0;
	padding: 0;
	z-index: 30}

#sddf li
{	margin: 0 15px 0 15px;
	padding: 0;
	list-style: none;
	text-decoration: none;
	text-align: center;
	font: 15px Arial, Helvetica, sans-serif;
	 }
#sddf li a
{	display: block;
	margin: 6px 0 0 0;
	padding:0 0 0 0;
	font: bold 15px Arial, Helvetica, sans-serif;
	color:#ffffff;
	text-decoration: none;
	 }

#sddf li a:hover
{	
	color: #e8e8e8;
	text-decoration: none;
}


#sddf div
{	position: absolute;
	visibility: hidden;
	margin: 15px 10px 0 -2px;
	padding: 0;
	width:auto;
	background: #252122;
border-left: thin solid black;
border-right: thin solid black;
border-bottom: thin solid black;
	}

#sddf div a
	{	position: relative;
		display: block;
		margin: 4px 10px 0 10px;
		padding: 5px;
		width:auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #252122;
		color: #ffffff;
		font: 14px Arial, Helvetica, sans-serif;}

	#sddf div a:hover
	{	background: #6fd33e;
		text-decoration: none;
		color: #ffffff;}




/*----------------*/
.clear{
	clear:both;
}

